{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ftgl/ftgl-docs",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ftgl-docs_install",
            "desc": "测试ftgl-docs软件包的安装功能，验证安装过程是否正常完成。",
            "machine num": 1
        },
        {
            "name": "test_ftgl-docs_function_render",
            "desc": "测试ftgl-docs的渲染功能，验证渲染结果是否符合预期。"
        }
    ]
}